<panel>

  <layout class="arrange_vertical_attachment" alignment="bottom" offset="0" gap="0"/>
  <layout class="fit_children_attachment" alignment="vertical,fill" offset="0"/>
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

  <!--title-->
  <widget class="text" id="titl" size="11" colour="match text" auto_size="vertical"/>
  
  <!--profile picture-->
  <widget class="client_object_profile_picture" id="picT">

    <boolean id="scale_picture" value="true"/>
    <boolean id="keep_aspect_ratio" value="true"/>
    <flags id="image_alignment" value="bottom"/>
  </widget>
</panel>
